<!DOCTYPE html>
<html>

<head>
    <title>Falsk Client</title>
    
    <!-- Latest compiled and minified CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
    <!-- Optional theme -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap-theme.min.css" integrity="sha384-rHyoN1iRsVXV4nD0JutlnGaslCJuC7uwjduW9SVrLvRYooPp2bWYgmgJQIXwl/Sp" crossorigin="anonymous">
    <!-- Latest compiled and minified JavaScript -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
</head>

<body class="container">
   
    <h1 class="form-group text-center">Tipo de Sensor</h1>
    <form action="/guardarSensor" method="POST" data-toggle="validator" class="jumbotron container" style="width: 60%;">

        <div class="form-group row">
            <div class="col-sm-4">
                <label>Referencia</label>
                <input type="text" name="referencia" class="form-control" required>
            </div>
            <div class="col-sm-6">
                <label>Nombre</label>    
                <input type="text"  name="nombre" class="form-control input-sm" maxlength="200" required>
            </div>
        </div>
        <div class="form-group row">
            <div class="col-sm-5">
                <label>Variable</label>
                <select name="variable" class="form-control" required>
                    {% for item in variables %}
                        <option value="{{item}}">{{ item }}</option>
                    {% endfor %}
                </select>
            </div>
            <div class="col-sm-4">
                <label>Precio</label>
                <input type="number" name="precio" class="form-control" min="0" max="99" required>
            </div>
        </div>
        
        <div class="form-group row">
            <div class="col-sm-4">
                <label>Salida</label>
                <input type="text" name="salida" class="form-control" required>
            </div>
            <div class="col-sm-5">
                <label>Imagen</label>
                <input type="url" name="imagen" class="form-control">
            </div>
       </div>
        <!--Boton para validar campos-->
        <div class="text-center">
            <input type="submit" value="Guardar" class="btn btn-success" />
        </div>
    </div>
    </form>

</body>

</html>